## pimoroni-scroll-phat-hd.zip

=== sphinx/requirements.txt ===
alabaster==0.7.12
Babel==2.9.1
certifi==2018.11.29
chardet==3.0.4
colorama==0.4.1
docutils==0.14
funcsigs==1.0.2
idna==2.8
imagesize==1.1.0
Jinja2==2.11.3
MarkupSafe==1.1.0
mock==2.0.0
pbr==5.1.1
Pygments==2.7.4
pytz==2018.9
requests==2.21.0
six==1.12.0
snowballstemmer==1.2.1
Sphinx==1.5.3
sphinx-rtd-theme==0.4.2
urllib3==1.26.5
