=== packaging/debian/control ===
Source: scrollphathd
Maintainer: Phil Howard <phil@pimoroni.com>
Homepage: https://github.com/pimoroni/scroll-phat-hd
Section: python
Priority: extra
Build-Depends: debhelper (>= 9.0.0), dh-python, python-all (>= 2.7), python-setuptools, python3-all (>= 3.4), python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-scrollphathd
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-smbus, python-numpy
Suggests: i2c-tools, python-psutil
Description: Python library for the Pimoroni Scroll pHAT HD.
 Scroll pHAT HD provides a matrix of 119, brightness controlled,
 white LED pixels.
 It's ideal for writing messages, showing graphs, and drawing pictures.
 .
 This is the Python 2 version of the package.

Package: python3-scrollphathd
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, python3-smbus, python3-numpy
Suggests: i2c-tools, python3-psutil
Description: Python library for the Pimoroni Scroll pHAT HD.
 Scroll pHAT HD provides a matrix of 119, brightness controlled,
 white LED pixels.
 It's ideal for writing messages, showing graphs, and drawing pictures.
 .
 This is the Python 3 version of the package.
